<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="description" content="" />
  <meta name="author" content="" />
  <title>public</title>
  <link href="css2/bootstrap-rtl.css" rel="stylesheet" />
  <link href="css2/main.css" rel="stylesheet" />
  
  </head>

<body>
  
  <img class="back"src="images2/stadium2.jpg" alt="not found">
  <div id="app">
    
<header >
    <div>
      <ul class="nav nav-tabs" style="direction: rtl;">
        <li role="presentation"><a class="btn-default"href="#" >اطلاعات عمومی</a></li>
        <li role="presentation"><a class="btn-default"href="private.html">اطلاعات شخصی</a></li>
      </ul>

    </div>
  </header>
 <br>
 <br>
 




 <div class="container" >
  <div class="row" style="background-color: rgba(0, 0, 0, 1);">
    <div class="well"style="background-color: rgba(0, 0, 0, 1);">


      <p class="second">مشخصات  خصوصی</p>

    <div style="position: relative;"class="col-md-5">
      
      <div class="form-group">
        <label style="color: white;" for="inputEmail3" class="col-sm-3 control-label">نام</label>
        <div class="col-sm-10">
          <input type="email" class="form-control" id="inputEmail3" placeholder="نام" required>
        </div>
      </div>
   <br><br>  <br> <br>
   

      
      <div class="form-group">
        <label style="color:white;"for="inputEmail3" class="col-sm-3 control-label">نام خانوادگی</label>
        <div class="col-sm-10">
          <input type="email" class="form-control" id="inputEmail3" placeholder="نام خانوادگی" required>
        </div>
      </div>
       </div>

   

    <div style="color: white;" class="col-md-6">
 
<img class="toop" src="images2/toop2.jpg" alt="not found">
    </div>
    <div  class="col-md-1">
</div>>

    </div>
  </div>
</div>
  




<br><br>







<div class="container" >
  <div class="row" style="background-color: rgba(0, 0, 0, 1);">
    <div class="well"style="background-color: rgba(0, 0, 0, 1);">
      <div class="col-md-3"></div>

<div style="color: white;" class="col-md-6">
 

      <form class="form-horizontal">
    

        <div class="form-group">
          <label for="inputdate" class="col-sm-2 control-label">تاریخ تولد</label>
          <div class="col-sm-10">
            <select class="btn btn-default btn-lg"required>
              <option value="">سال </option>
              <option value="1378">1378</option>
              <option value="1379">1379</option>
              <option value="1380">1380</option>
              <option value="1381">1381</option>
              <option value="1382">1382</option>
              <option value="1383">1383</option>
              <option value="1384">1384</option>
              <option value="1385">1385</option>
              <option value="1386">1386</option>
              <option value="1387">1387</option>
            </select>
           
            <select class="btn btn-default btn-lg">required
              <option value="">ماه </option>
              <option value="1">فروردین</option>
              <option value="2">اردیبهشت</option>
              <option value="3">خرداد</option>
              <option value="4">تیر</option>
              <option value="5">مرداد</option>
              <option value="6">شهریور</option>
              <option value="7">مهر</option>
              <option value="8">آبان</option>
              <option value="9">آذر</option>
              <option value="10">دی</option>
            </select>
             <select class="btn btn-default btn-lg" required>
              <option value="">روز </option>
              <option value="1">1</option>
              <option value="2">2</option>
              <option value="3">3</option>
              <option value="4">4</option>
              <option value="5">5</option>
              <option value="6">6</option>
              <option value="7">7</option>
              <option value="8">8</option>
              <option value="9">9</option>
              <option value="10">10</option>
            </select>
          </div>
        </div>

        <div class="form-group">
          <label for="inputcode" class="col-sm-2 control-label">کد ملی</label>
          <div class="col-sm-10">
            <input type="number" class="form-control" id="meli" placeholder="کد ملی"required>
          </div>
        </div>


        <div class="form-group">
          <label for="inputEmail3" class="col-sm-2 control-label">ایمیل</label>
          <div class="col-sm-10">
            <input type="email" class="form-control" id="inputEmail3" placeholder="youremail@gmail.com" required>
          </div>
        </div>


        <div class="form-group">
          <label for="inputPassword3" class="col-sm-2 control-label">رمزعبور</label>
          <div class="col-sm-10">
            <input type="password" class="form-control" id="password" placeholder="رمز عبور"required>
          </div>
        </div>

        <div class="form-group">
          <label for="inputdate" class="col-sm-2 control-label"> شهر و استان</label>
          <div class="col-sm-10">
            <select class="btn btn-default btn-lg"required>
              <option value="">شهر </option>
              <option value="1">تهران</option>
              <option value="2">شیراز</option>
              <option value="3">اصفهان</option>
             
            </select>
    <select class="btn btn-default btn-lg"required>
      <option value="">استان </option>
      <option value="1">تهران</option>
      <option value="2">شیراز</option>
      <option value="3">اصفهان</option>
     
    </select>
</div>


        <div class="form-group">
          <div class="col-sm-offset-2 col-sm-10">           
         </div>
        </div>
      </form>
    </div>
  
    <div class="col-md-3"></div>


    </div>
  </div>
</div>
  




  </div>
  

  <script src="js2/vue.min.js"></script>
  <script src="js2/custom.js"></script>
</body>

</html>